#privacy {
}
#privacy .textBlock {
	padding-bottom: 5px;
}
#privacy p {
	line-height: 200%;
}
.privacyTitle {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	font-size: 14px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #B62720;
	text-indent: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	margin-top: 20px;
	text-align: left;
}
#privacy .textBlock li {
	line-height: 170%;
	font-size: 12px;
	list-style-type: decimal;
}
#privacy .textBlock ul {
	padding-left: 30px;
}
